<?php
//about theme info
add_action( 'admin_menu', 'business_accounting_gettingstarted' );
function business_accounting_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'business-accounting'), esc_html__('About Theme', 'business-accounting'), 'edit_theme_options', 'business_accounting_guide', 'business_accounting_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function business_accounting_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'business_accounting_admin_theme_style');

//guidline for about theme
function business_accounting_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'business-accounting' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Business Accounting WordPress Theme', 'business-accounting' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'business-accounting' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'business-accounting' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'business-accounting' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'business-accounting' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'business-accounting' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'business-accounting' ); ?> <a href="<?php echo esc_url( BUSINESS_ACCOUNTING_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'business-accounting' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Accounting is a part of any business, service, corporate, consultancy or financial organization. It is a crucial part of everything that involves transaction. And it has to be perfect! That’s why we present to you this Business Accounting WordPress theme! What makes it perfect? The answer is its features. This Business Accounting WordPress Theme has all that you need. It has multipurpose and customizable layout with attractive setting. A responsive design which can hold the attention of viewers. This Business Accounting WordPress Theme is perfect because it takes care of the SEO by itself. The SEO optimization feature here is very important. This will help you in grabbing more people’s attention through search engines. Along with this, it has different plugins that can help you with the functioning. Plugins like Woocommerce and contact form7 can help with your online store and connections. With RTL and WPML support it becomes translation ready. This way you will be able to reach more people around the globe.  This Business Accounting WordPress theme is one of its kind because it will satisfy all your expectations.', 'business-accounting')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Business Accounting Theme', 'business-accounting' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'business-accounting'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( BUSINESS_ACCOUNTING_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'business-accounting'); ?></a>
			<a href="<?php echo esc_url( BUSINESS_ACCOUNTING_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'business-accounting'); ?></a>
			<a href="<?php echo esc_url( BUSINESS_ACCOUNTING_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'business-accounting'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/business-accounting.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'business-accounting'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'business-accounting'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'business-accounting'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>